@charset "utf-8";


#container{ position:static; min-height:500px; }


/*visual*/
#recentMB1{ width:100%; height:100vh; margin-top:-120px; }
#recentMB1 .banner{ width:100%; height:100%; border:none; }
#recentMB1 .banner .bx-wrapper{ height:100%; }
#recentMB1 .banner .bx-wrapper .bx-viewport{ height:100% !important; }
#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1{ height:100%; }
#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li{ width:100%; height:100% !important; display:flex; align-items:center; justify-content:center; }
#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li .bannerCopy{ width:calc(100% - 200px); height:auto !important; color:#fff; text-align:center; background-color:rgba(0,0,0,.6); padding:60px 25px; }
#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li .bannerCopy .bannerSubjet{ display:none; }
#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li .bannerCopy .bannerCopy1{ line-height:1; font-size:18px; text-transform:uppercase; letter-spacing:2.5px; opacity:.6 !important; animation-delay:.5s; -webkit-animation-delay:.5s; }
#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li .bannerCopy .bannerCopy2{ margin:15px 0 50px 0; animation-delay:1s; -webkit-animation-delay:1s; }
#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li .bannerCopy .bannerCopy2 img:last-child{ display:none; }
#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li .bannerCopy .bannerCopy3{ line-height:1.2; font-size:34px; font-weight:600; animation-delay:1.5s; -webkit-animation-delay:1.5s; }
#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li .bannerCopy .bannerCopy3 span{ display:block; }
#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 .active-slide .bannerCopy div{ animation-name:fadeInUp; }

#recentMB1 .banner .bx-wrapper .bx-controls{ position:relative; bottom:100px; left:50%; transform:translateX(-50%); width:max-content; }
#recentMB1 .banner .bx-wrapper .bx-controls .bx-controls-direction a{ top:-5px; right:auto; width:12px; height:20px; font-size:0; background:none; background-image:url(../image/main/visual_arrow.svg); background-position:center; background-size:cover; background-repeat:no-repeat; opacity:1; }
#recentMB1 .banner .bx-wrapper .bx-controls .bx-controls-direction .bx-prev{ left:-42px; }
#recentMB1 .banner .bx-wrapper .bx-controls .bx-controls-direction .bx-next{ right:-42px; transform:rotate(180deg); }
#recentMB1 .banner .bx-wrapper .bx-controls .bx-pager{ display:flex; align-items:center; }
#recentMB1 .banner .bx-wrapper .bx-controls .bx-pager .bx-pager-item:nth-child(n+2){ margin-left:10px; }
#recentMB1 .banner .bx-wrapper .bx-controls .bx-pager .bx-pager-item .bx-pager-link{ width:10px; height:10px; font-size:0; background-color:#fff; border-radius:50%; display:block; }
#recentMB1 .banner .bx-wrapper .bx-controls .bx-pager .bx-pager-item .bx-pager-link.active{ background-color:#ed913e; }


/*main01*/
.main01{ max-width:1920px; margin:auto; padding:100px 100px 150px 100px; display:flex; align-items:center; }
.main01 .title h4{ line-height:1; font-size:22px; font-weight:800; color:#ed913e; }
.main01 .title h3{ position:relative; line-height:1; font-size:32px; margin-top:10px; padding-right:15px; }
.main01 .title h3::before{ content:""; position:absolute; right:0; bottom:2px; width:10px; height:10px; background-color:#ed913e; border-radius:20px 20px 20px 0; }
.main01 ul{ width:calc(100% - 226px); margin-left:50px; display:flex; }
.main01 ul li{ width:calc((100% - 30px) / 3); border:1px solid rgba(0,0,0,.05); border-radius:30px; box-shadow:5px 5px 15px rgba(0,0,0,.05); margin-right:15px; display:flex; align-items:center; justify-content:space-between; padding:20px 30px; }
.main01 ul li:last-child{ margin-right:0; }
.main01 ul li div h4{ line-height:1; font-size:16px; word-break:keep-all; color:#7e858b; }
.main01 ul li div h4 span{ position:relative; margin-left:13px; }
.main01 ul li div h4 span::before{ content:""; position:absolute; top:8px; right:100%; width:3px; height:3px; background-color:#7e858b; border-radius:50%; margin-right:5px; }
.main01 ul li div h3{ line-height:1; font-size:26px; word-break:keep-all; color:#2c3336; margin-top:15px; }


/*main02*/
.main02{ margin:auto; padding:0 0 150px 100px; display:flex; }
.main02 .title{ min-width:339px; margin-right:100px; }
.main02 .title h5{ line-height:1; font-size:16px; font-weight:400; text-transform:uppercase; letter-spacing:2px; color:#7e858b; }
.main02 .title h4{ line-height:1; font-size:22px; color:#ed913e; margin:15px 0 35px 0; }
.main02 .title h3{ line-height:1.2; font-size:32px; font-weight:600; word-break:keep-all; }
.main02 .title h3 span{ display:block; }
.main02 .title .arrow{ display:flex; align-items:center; margin-top:50px; }
.main02 .title .arrow div{ position:initial; width:auto; height:auto; }
.main02 .title .arrow div::after{ display:none; }
.main02 .title .arrow .swiper-button-prev{ margin-left:30px; }
.main02 .title .arrow .swiper-button-prev img{ transform:rotate(180deg); }
.main02 .swiper .swiper-wrapper .swiper-slide{ width:544px !important; height:396px; margin-right:10px; }
.main02 .swiper .swiper-wrapper .swiper-slide:last-child{ margin-right:0; }
.main02 .swiper .swiper-wrapper .swiper-slide img{ width:100%; height:100%; object-fit:cover; }


/*main03*/
.main03{ width:100%; height:600px; background-image:url(../image/main/main03_bg.jpg); background-position:center; background-size:cover; background-repeat:no-repeat; background-attachment:fixed; }
.main03 .content{ width:1400px; margin:auto; }
.main03 .content div{ width:max-content; background-color:rgba(255,255,255,.9); padding:60px 50px; }
.main03 .content div h4{ line-height:1; font-size:24px; font-weight:500; word-break:keep-all; }
.main03 .content div h3{ line-height:1.1; font-size:36px; font-weight:600; word-break:keep-all; margin:30px 0 50px 0; }
.main03 .content div h3 span{ display:block; }
.main03 .content div p{ width:310px; font-size:18px; color:#7e858b; word-break:keep-all; }
.main03 .content div h5{ font-size:20px; font-weight:600; word-break:keep-all; color:#ed913e; margin-top:30px; }


/*main04*/
.main04{ max-width:1920px; padding:150px 100px; margin:auto; display:flex; align-items:center; }
.main04 .title h3{ position:relative; line-height:1; font-size:36px; font-weight:400; padding-right:15px; margin-bottom:20px; }
.main04 .title h3::before{ content:""; position:absolute; right:0; bottom:2px; width:10px; height:10px; background-color:#ed913e; border-radius:20px 20px 20px 0; }
.main04 .title h3 strong{ font-weight:600; }
.main04 .title p{ line-height:1; font-weight:400; word-break:keep-all; }
.main04 ul{ width:calc(100% - 375px); background-color:#ed913e; border-radius:100px; margin-left:100px; display:flex; justify-content:center; padding:50px 0; }
.main04 ul li{ margin-right:150px; }
.main04 ul li:last-child{ margin-right:0; }
.main04 ul li a{ display:flex; align-items:center; }
.main04 ul li a p{ line-height:1; font-size:18px; font-weight:600; color:#fff; border-bottom:1px solid #fff; padding-bottom:5px; margin-left:20px; }


/*main05*/
.main05{ margin:auto; padding-left:100px; }
.main05 .bg{ background-color:#f5f5f5; border-radius:100px 0 0 0; padding:100px; }
.main05 .bg>.title{ display:flex; align-items:center; justify-content:space-between; }
.main05 .bg>.title h3{ position:relative; line-height:1; font-size:36px; font-weight:400; padding-right:15px; }
.main05 .bg>.title h3::before{ content:""; position:absolute; right:0; bottom:2px; width:10px; height:10px; background-color:#ed913e; border-radius:20px 20px 20px 0; }
.main05 .bg>.title h3 strong{ font-weight:600; }
.main05 .bg>.title a{ line-height:1; font-size:15px; font-weight:600; color:#fff; background-color:#2c3336; border-radius:50px; padding:5px 5px 5px 15px; display:flex; align-items:center; }
.main05 .bg>.title a div{ width:24px; height:24px; color:#2c3336; background-color:#fff; border-radius:50%; display:flex; align-items:center; justify-content:center; margin-left:10px; }
.main05 .bg>.title a div i{ font-size:10px; }
.main05 .bg ul{ border-top:2px solid #2c3336; margin-top:50px; }
.main05 .bg ul li{ border-bottom:1px solid rgba(0,0,0,.15); padding:30px 50px; margin-top:0; display:flex; flex-direction:row-reverse; justify-content:flex-end; }
.main05 .bg ul li::before{ display:none; }
.main05 .bg ul li .title{ max-width:initial; height:auto; line-height:1; }
.main05 .bg ul li .title a{ font-size:18px; font-weight:600; }
.main05 .bg ul li .icon{ display:none; }
.main05 .bg ul li .date{ position:initial; line-height:1; font-family:'Pretendard' !important; font-size:18px; font-weight:900; opacity:.3; margin-right:50px; transition:.2s; }
.main05 .bg ul li:hover .date{ opacity:1; }


/*main06*/
.main06{ border-top:1px solid rgba(0,0,0,.15); }
.main06 ul{ height:80px; display:flex; align-items:center; justify-content:center; }
.main06 ul li{ padding:0 25px; }


/*main07*/
.main07{ max-width:1920px; padding:150px 100px; margin:auto; display:flex; }
.main07 .left{ width:40%; background-image:url(../image/main/main07_img01.jpg); background-position:center; background-size:cover; background-repeat:no-repeat; border-radius:30px; padding:35px; display:flex; flex-wrap:wrap; align-items:center; justify-content:center; }
.main07 .left h3{ line-height:1.1; font-family:'Pyeong Chang Peace'; font-size:56px; font-weight:700; text-align:center; color:#fff; }
.main07 .left h3 span{ position:relative; width:max-content; margin:auto; }
.main07 .left h3 span:first-child::before{ content:""; position:absolute; top:0; right:-12px; width:12px; height:12px; background-color:#fff; border-radius:50%; }
.main07 .left h3 span{ display:block; }
.main07 .left ul{ width:100%; display:flex; }
.main07 .left ul li{ width:calc((100% - 20px) / 3); background-color:#7f4b29; border-radius:30px; display:flex; align-items:center; justify-content:center; margin-right:10px; aspect-ratio:1/1; }
.main07 .left ul li:first-child{ background-color:#fff; border-radius:30px 30px 80px 30px; }
.main07 .left ul li:last-child{ margin-right:0; }
.main07 .left ul li a img{ height:55px; margin:auto; display:block; }
.main07 .left ul li a p{ line-height:1; font-size:22px; font-weight:800; text-align:center; color:#fff; margin-top:15px; }
.main07 .left ul li:first-child a p{ color:#ed913e; }
.main07 .left ul li a p span{ font-size:16px; font-weight:500; display:block; opacity:.7; margin-top:8px; }
/* .main07 .right{ width:calc(60% - 50px); border-radius:30px; margin-left:50px; overflow:hidden; } */
.main07 .right{ width:calc(60% - 50px); background-color:#f5f5f5; border-radius:30px; margin-left:50px; overflow:hidden; }
/* .main07 .right .youtube{ width:100%; height:100%; margin-left:-1px; } */
.main07 .right .youtube{ width:100%; height:100% !important; display:flex; align-items:center; justify-content:center; }
.main07 .right .youtube iframe{ width:100%; height:100%; }
.main07 .right .youtube p{ font-size:22px; font-weight:600; }





@media screen and (max-width:1600px){
	/*visual*/
	#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li .bannerCopy{ width:calc(100% - 100px); }
	/*main01*/
	.main01{ padding:100px 50px 150px 50px; }
	/*main02*/
	.main02{ padding:0 0 150px 50px; }
	.main02 .title{ margin-right:50px; }
	/*main03*/
	.main03 .content{ width:calc(100% - 100px); }
	/*main04*/
	.main04{ padding:150px 50px; }
	.main04 ul{ width:calc(100% - 325px); margin-left:50px; }
	.main04 ul li{ margin-right:50px; }
	/*main05*/
	.main05{ padding-left:50px; }
	.main05 .bg{ padding:100px 50px; }
	/*main07*/
	.main07{ max-width:initial; padding:150px 50px; }
	.main07 .left ul li a img{ height:45px; }
	.main07 .left ul li a p{ font-size:20px; }
	.main07 .left ul li a p span{ font-size:14px; margin-top:5px; }
}
@media screen and (max-width:1400px){
	/*main01*/
	.main01 .title{ min-width:177px; }
	.main01 ul li{ border-radius:25px; }
	.main01 ul li div h3{ font-size:24px; }
	.main01 ul li img{ height:80px; }
	/*main02*/
	.main02 .swiper .swiper-wrapper .swiper-slide{ width:504px !important; height:356px; }
	/*main07*/
	.main07 .left{ padding:30px; }
	.main07 .left h3{ font-size:46px; }
	.main07 .left ul li{ border-radius:20px; }
	.main07 .left ul li:first-child{ border-radius:20px 20px 60px 20px; }
	.main07 .left ul li a p{ margin-top:12px; }
}
@media screen and (max-width:1200px){
	/*main01*/
	.main01{ flex-wrap:wrap; padding:100px 50px 120px 50px; }
	.main01 .title{ min-width:initial; }
	.main01 ul{ width:100%; margin:30px 0 0 0; }
	/*main02*/
	.main02{ padding:0 0 120px 50px; }
	/*main04*/
	.main04{ padding:120px 50px; flex-wrap:wrap; }
	.main04 .title h3{ margin-bottom:10px; }
	.main04 ul{ width:100%; border-radius:0 100px 100px 100px; margin:30px 0 0 0; padding:35px 0; }
	/*main05*/
	.main05 .bg ul{ margin-top:40px; }
	/*main07*/
	.main07{ /*align-items:flex-start;*/ padding:120px 50px; }
	.main07 .left{ width:35%; }
	.main07 .left ul{ flex-wrap:wrap; margin-top:30px; }
	.main07 .left ul li{ width:100%; border-radius:15px; aspect-ratio:initial; margin-right:0; margin-bottom:10px; padding:15px 0; }
	.main07 .left ul li:first-child{ border-radius:15px 15px 50px 15px; }
	.main07 .left ul li:last-child{ margin-bottom:0; }
	.main07 .left ul li a{ display:flex; align-items:center; }
	.main07 .left ul li a img{ height:40px; }
	.main07 .left ul li a p{ margin:0 0 0 10px; }
	.main07 .left ul li a p span{ margin-top:4px; }
	.main07 .right{ width:calc(65% - 25px); margin-left:25px; }
}
@media screen and (max-width:1000px){
	/*visual*/
	#recentMB1{ margin-top:-100px; }
	#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li .bannerCopy{ width:100%; }
	#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li .bannerCopy .bannerCopy1{ font-size:16px; }
	#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li .bannerCopy .bannerCopy2 img{ height:75px; }
	#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li .bannerCopy .bannerCopy3{ font-size:30px; }
	#recentMB1 .banner .bx-wrapper .bx-controls{ bottom:80px; }
	/*main01*/
	.main01{ padding:100px 25px; }
	.main01 ul{ margin:25px 0 0 0; }
	.main01 ul li{ padding:20px 25px; }
	.main01 ul li div h3{ font-size:22px; margin-top:12px; }
	.main01 ul li img{ height:70px; margin-left:10px; }
	/*main02*/
	.main02{ padding:0 0 100px 25px; flex-wrap:wrap; }
	.main02 .title{ width:100%; min-width:initial; margin:0 0 35px 0; }
	.main02 .title h4{ margin:15px 0 30px 0; }
	.main02 .title .arrow{ width:max-content; margin:0 25px 0 auto; }
	.main02 .swiper .swiper-wrapper .swiper-slide{ width:464px !important; height:316px; }
	/*main03*/
	.main03{ height:500px; }
	.main03 .content{ width:calc(100% - 50px); }
	.main03 .content div{ padding:50px 30px; }
	.main03 .content div h4{ font-size:22px; }
	.main03 .content div h3{ font-size:34px; margin:20px 0 40px 0; }
	.main03 .content div p{ width:273px; font-size:16px; }
	.main03 .content div h5{ font-size:18px; margin-top:20px; }
	/*main04*/
	.main04{ padding:100px 25px; }
	.main04 ul li a img{ height:35px; }
	.main04 ul li a p{ margin-left:15px; }
	/*main05*/
	.main05{ padding-left:25px; }
	.main05 .bg{ padding:100px 25px; }
	.main05 .bg ul{ margin-top:30px; }
	.main05 .bg ul li{ padding:25px; }
	.main05 .bg ul li .date{ margin-right:25px; }
	/*main06*/
	.main06 ul{ height:70px; padding:0 25px; }
	.main06 ul li{ padding:0 15px; }
	.main06 ul li a img{ height:40px; margin:auto; display:block; }
	/*main07*/
	.main07{ padding:100px 25px; flex-wrap:wrap; }
	.main07 .left{ width:100%; }
	.main07 .left ul li{ width:calc((100% - 20px) / 3); margin-right:10px; margin-bottom:0; }
	.main07 .right{ width:100%; height:200px; margin:10px 0 0 0; }
}
@media screen and (max-width:800px){
	/*visual*/
	#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li .bannerCopy .bannerCopy1{ letter-spacing:2px; }
	#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li .bannerCopy .bannerCopy2 img{ height:70px; }
	#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li .bannerCopy .bannerCopy3{ font-size:26px; }
	/*main01*/
	.main01 ul li{ flex-wrap:wrap; flex-direction:column-reverse; padding:20px 10px; }
	.main01 ul li div{ width:100%; text-align:center; }
	.main01 ul li div h3{ font-size:20px; margin-top:8px; }
	.main01 ul li img{ margin:0 0 20px 0; }
	/*main02*/
	.main02 .title{ margin:0 0 30px 0; }
	.main02 .title h4{ margin:12px 0 25px 0; }
	.main02 .swiper .swiper-wrapper .swiper-slide{ width:424px !important; height:276px; }
	/*main05*/
	.main05 .bg>.title{ align-items:flex-end; }
	.main05 .bg>.title h3::before{ right:auto; bottom:6px; left:109px; }
	.main05 .bg>.title h3 strong{ display:block; }
	.main05 .bg ul li{ flex-wrap:wrap; padding:25px 0; }
	.main05 .bg ul li .title{ width:100%; }
	.main05 .bg ul li .date{ font-size:16px; font-weight:500; opacity:1; margin:10px 0 0 0; }
	/*main06*/
	.main06 ul{ height:60px; }
	.main06 ul li{ padding:0 10px; }
	.main06 ul li a img{ height:35px; }
	/*main07*/
	.main07 .left ul li{ border-radius:20px; aspect-ratio:1/1; }
	.main07 .left ul li:first-child{ border-radius:20px 20px 80px 20px; }
	.main07 .left ul li a{ flex-wrap:wrap; }
	.main07 .left ul li a p{ width:100%; margin:15px 0 0 0; }
}
@media screen and (max-width:600px){
	/*visual*/
	#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li .bannerCopy .bannerCopy1{ letter-spacing:1.5px; }
	#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li .bannerCopy .bannerCopy2 img{ height:65px; }
	#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li .bannerCopy .bannerCopy3{ font-size:24px; }
	/*main01*/
	.main01 ul{ flex-wrap:wrap; }
	.main01 ul li{ width:100%; border-radius:20px; margin-right:0; flex-wrap:initial; flex-direction:initial; padding:20px; }
	.main01 ul li:nth-child(n+2){ margin-top:10px; }
	.main01 ul li div{ width:auto; text-align:left; }
	.main01 ul li img{ margin:0; }
	/*main02*/
	.main02 .title .arrow{ width:auto; margin:45px 0 0 0; }
	.main02 .title .arrow .swiper-button-prev{ margin-left:25px; }
	/*main03*/
	.main03{ height:auto; padding:0 25px 100px 25px; }
	.main03 .content{ width:100%; }
	.main03 .content div{ width:100%; text-align:center; padding:40px 25px; }
	.main03 .content div h3{ margin:15px 0 30px 0; }
	.main03 .content div p{ width:100%; max-width:327px; margin:auto; }
	.main03 .content div h5{ margin-top:15px; }
	/*main04*/
	.main04 ul{ padding:30px 0; }
	.main04 ul li a{ display:block; }
	.main04 ul li a img{ height:40px; margin:auto; display:block; }
	.main04 ul li a p{ border-bottom:none; padding-bottom:0; margin:15px 0 0 0; }
	/*main07*/
	.main07 .left{ border-radius:25px; padding:25px; }
	.main07 .left h3{ font-size:42px; }
	.main07 .left h3 span:first-child::before{ right:-10px; width:10px; height:10px; }
	.main07 .left ul{ margin-top:25px; }
	.main07 .left ul li{ width:100%; border-radius:15px; margin-right:0; margin-bottom:10px; aspect-ratio:initial; }
	.main07 .left ul li:first-child{ border-radius:15px 15px 50px 15px; }
	.main07 .left ul li:last-child{ margin-bottom:0; }
	.main07 .left ul li a p{ width:auto; margin:0 0 0 10px; }
	.main07 .right{ border-radius:25px; }
}
@media screen and (max-width:500px){
	/*visual*/
	#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li .bannerCopy .bannerCopy1{ display:none; }
	#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li .bannerCopy .bannerCopy2{ margin:0 0 50px 0; }
	#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li .bannerCopy .bannerCopy2 img{ width:280px; height:auto; margin:auto; }
	#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li .bannerCopy .bannerCopy2 img:first-child{ display:none; }
	#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li .bannerCopy .bannerCopy2 img:last-child{ display:block; }
	/*main02*/
	.main02 .title{ padding-right:25px; }
	.main02 .title h3 span{ display:inline; }
	/*main03*/
	.main03 .content div h3 span{ display:inline; }
	/*main04*/
	.main04 ul li{ width:25%; margin-right:0; }
	.main04 ul li a img{ height:35px; }
	.main04 ul li a p{ font-size:16px; text-align:center; }
	/*main06*/
	.main06 ul{ height:auto; flex-wrap:wrap; padding:10px; }
	.main06 ul li{ width:100%; padding:0; margin-bottom:5px; }
	.main06 ul li:last-child{ margin-bottom:0; }
	/*main07*/
	.main07 .left h3{ font-size:38px; }
	.main07 .left h3 span:first-child::before{ right:-8px; width:8px; height:8px; }
}
@media screen and (max-width:400px){
	/*visual*/
	#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li .bannerCopy .bannerCopy2{ margin:0 0 40px 0; }
	#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li .bannerCopy .bannerCopy2 img{ width:250px; }
	/*main04*/
	.main04 ul{ padding:35px 25px; }
	.main04 ul li{ width:33.3333%; }
	.main04 ul li a p{ margin:10px 0 0 0; }
	/*main05*/
	.main05 .bg>.title{ flex-wrap:wrap; }
	.main05 .bg>.title h3{ width:100%; padding-right:0; margin-bottom:25px; }
	/*main07*/
	.main07 .left{ border-radius:15px; }
	.main07 .left ul li{ border-radius:10px; }
	.main07 .left ul li:first-child{ border-radius:15px 15px 40px 15px; }
	.main07 .left ul li a p{ font-size:18px; }
	.main07 .right{ border-radius:15px; }
}
@media screen and (max-width:350px){
	/*visual*/
	#recentMB1 .banner .bx-wrapper .bx-viewport .recentMB1 li .bannerCopy .bannerCopy2 img{ width:230px; }
	/*main04*/
	.main04 .title h3::before{ right:auto; bottom:6px; left:73px; }
	.main04 .title h3 strong{ display:block; }
	.main04 ul li a p{ font-size:15px; }
}